
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 600px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 5px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") no-repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/fb9d8d47844e13248ff663c2465c6041.png") no-repeat center top; }
body, .wb_sbg { min-width: 992px; min-height: 685px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 613px; overflow: visible; min-height: 685px; }
#wb_element_instance16 { top: 10px; left: 320px; min-width: 660px; width: 660px; min-height: 42px; height: 42px; display: block; z-index: 587; }
#wb_element_instance16 > ul { display: block; }
#wb_element_instance16 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: right; }
#wb_element_instance16 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance16 li { margin: 0px 10px 0px 10px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat center bottom; }
#wb_element_instance16 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat center bottom; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { top: 10px; left: 20px; min-width: 76px; width: 76px; min-height: 58px; height: 58px; display: block; z-index: 331; }
#wb_element_instance17 img { width: 76px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 10px; left: 110px; min-width: 250px; width: 250px; min-height: 56px; height: 56px; display: block; z-index: 388; }
#wb_element_instance19 { top: 120px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; z-index: 106; }
#wb_element_instance19 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 40px; left: 20px; min-width: 940px; width: 940px; min-height: 24px; height: 24px; display: block; z-index: 112; }
#wb_element_instance21 { top: 80px; left: 510px; min-width: 450px; width: 450px; min-height: 26px; height: 26px; display: block; z-index: 113; }
#wb_element_instance22 { top: 80px; left: 20px; min-width: 460px; width: 460px; min-height: 26px; height: 26px; display: block; z-index: 114; }
#wb_element_instance23 { top: 300px; left: 20px; min-width: 450px; width: 450px; min-height: 84px; height: 84px; display: block; z-index: 107; }
#wb_element_instance24 { top: 118px; left: 504px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; z-index: 116; overflow: hidden; }
#wb_element_instance24 img { width: 473px; height: 157px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance25 { top: 300px; left: 510px; min-width: 450px; width: 450px; min-height: 168px; height: 168px; display: block; z-index: 117; }
#wb_element_instance26 { top: 407px; left: 300px; min-width: 170px; width: 170px; min-height: 60px; height: 60px; display: block; z-index: 118; }
#wb_element_instance26 > .wb_shp { background: #e0a510 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 170px; height: 60px; }
#wb_element_instance27 { top: 420px; left: 280px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; z-index: 119; }
#wb_element_instance28 { top: 488px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance29 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
